.calendar{
	float: left;
	display: inline;
	width: 23%;
	text-align: center;
	font-size: 90%;
}	

.month-name{
	font-weight: bold;
}

.reg-day{
	background: #e7f3ff;
}

.weekend{
	background: #d6ebff;
}		

.empty{
	background: #f4f9ff;
}		

.reg-day a:link, .reg-day a:visited{
	color: #0051a1;
	text-decoration: none;
}	

.reg-day a:hover{
	display: block;
	background: #fff5b9;
}	